Subject: [core] FW: New Version Notification for draft-schaad-core-reef-00.txt

From: Jim Schaad <[email-masked]>
Date: Fri, 3 Jan 2020 21:44:50 -0800

I have not really been happy with how Klaus has outlined his core app documents.  I have therefore done a start of how I think that a core app should be documented and have used the Resource Directory as an example.

I have adhered closer to the current RD document than what Klaus did, it is not by any means a complete document but it should be sufficient for people to look at and understand what I am shooting for.

I am more interested in how a core app document is done than in the RD document itself, but would like to hear comments on both.

Jim

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Friday, January 3, 2020 9:41 PM
To: Jim Schaad <[email-masked]>
Subject: New Version Notification for draft-schaad-core-reef-00.txt

A new version of I-D, draft-schaad-core-reef-00.txt has been successfully submitted by Jim Schaad and posted to the IETF repository.

Name:		draft-schaad-core-reef
Revision:	00
Title:		CoAP Application version of Resource Directory
Document date:	2020-01-03
Group:		Individual Submission
Pages:		17
URL:            https://www.ietf.org/internet-drafts/draft-schaad-core-reef-00.txt
Status:         https://datatracker.ietf.org/doc/draft-schaad-core-reef/
Htmlized:       https://tools.ietf.org/html/draft-schaad-core-reef-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-schaad-core-reef

Abstract:
   This is a draft of what I think a CoRE Application should look like.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat